#!/bin/sh
export PATH='/chakra/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/bin/core_perl'
echo 'name: tar
version: 0.5.0.3
id: tar-0.5.0.3-a93c20c58cb61f3044d8bcb325ef6e9d
key: tar_4d25HkcDZy4Kthl6FBdK0c
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2016 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, POSIX USTAR and GNU formats.
    .
    It provides support for packing and unpacking portable
    archives. This makes it suitable for distribution but not
    backup because details like file ownership and exact
    permissions are not preserved.
    .
    It also provides features for random access to archive
    content using an index.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
        Bjorn Bringert <bjorn@bringert.net>
exposed: True
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Entry Codec.Archive.Tar.Check
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/tar-0.5.0.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/tar-0.5.0.3
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/tar-0.5.0.3
hs-libraries: HStar-0.5.0.3-4d25HkcDZy4Kthl6FBdK0c
depends:
    array-0.5.1.0-960bf9ae8875cc30355e086f8853a049
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    bytestring-0.10.6.0-c60f4c543b22c7f7293a06ae48820437
    containers-0.5.6.2-e59c9b78d840fa743d4169d4bea15592
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
    directory-1.2.2.0-f8e14a9d121b76a00a0f669ee724a732
    filepath-1.4.0.0-f97d1e4aebfd7a03be6980454fe31d6e
    time-1.5.0.1-edbd1a50e7922b396ada189ab8e8523b
haddock-interfaces: /usr/share/doc/haskell-tar/html/tar.haddock
haddock-html: /usr/share/doc/haskell-tar/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
